Oracle Linux Security Advisory ELSA-2024-0627

https://linux.oracle.com/errata/ELSA-2024-0627.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
gnutls-3.6.16-8.el8_9.1.i686.rpm
gnutls-3.6.16-8.el8_9.1.x86_64.rpm
gnutls-c++-3.6.16-8.el8_9.1.i686.rpm
gnutls-c++-3.6.16-8.el8_9.1.x86_64.rpm
gnutls-dane-3.6.16-8.el8_9.1.i686.rpm
gnutls-dane-3.6.16-8.el8_9.1.x86_64.rpm
gnutls-devel-3.6.16-8.el8_9.1.i686.rpm
gnutls-devel-3.6.16-8.el8_9.1.x86_64.rpm
gnutls-utils-3.6.16-8.el8_9.1.x86_64.rpm

aarch64:
gnutls-3.6.16-8.el8_9.1.aarch64.rpm
gnutls-c++-3.6.16-8.el8_9.1.aarch64.rpm
gnutls-dane-3.6.16-8.el8_9.1.aarch64.rpm
gnutls-devel-3.6.16-8.el8_9.1.aarch64.rpm
gnutls-utils-3.6.16-8.el8_9.1.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol8/SRPMS-updates//gnutls-3.6.16-8.el8_9.1.src.rpm

Related CVEs:

CVE-2024-0553




Description of changes:

[3.6.16-8.1]
- auth/rsa-psk: minimize branching after decryption (RHEL-21550)


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2024-0627: gnutls security Moderate Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[3.6.16-8.1] - auth/rsa-psk: minimize branching after decryption (RHEL-21550)

SRPMs

https://oss.oracle.com:443/ol8/SRPMS-updates//gnutls-3.6.16-8.el8_9.1.src.rpm

x86_64

gnutls-3.6.16-8.el8_9.1.i686.rpm gnutls-3.6.16-8.el8_9.1.x86_64.rpm gnutls-c++-3.6.16-8.el8_9.1.i686.rpm gnutls-c++-3.6.16-8.el8_9.1.x86_64.rpm gnutls-dane-3.6.16-8.el8_9.1.i686.rpm gnutls-dane-3.6.16-8.el8_9.1.x86_64.rpm gnutls-devel-3.6.16-8.el8_9.1.i686.rpm gnutls-devel-3.6.16-8.el8_9.1.x86_64.rpm gnutls-utils-3.6.16-8.el8_9.1.x86_64.rpm

aarch64

gnutls-3.6.16-8.el8_9.1.aarch64.rpm gnutls-c++-3.6.16-8.el8_9.1.aarch64.rpm gnutls-dane-3.6.16-8.el8_9.1.aarch64.rpm gnutls-devel-3.6.16-8.el8_9.1.aarch64.rpm gnutls-utils-3.6.16-8.el8_9.1.aarch64.rpm

i386

Severity
Related CVEs: CVE-2024-0553

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo